RubyGems Navigation menu

Reverse dependencies for aws-sdk-directoryservice Latest version of the following gems require aws-sdk-directoryservice

Total downloads 39,487,835

For this version 425,733

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: